﻿body{ font-family:Verdana, Geneva, sans-serif; font-size:12px; 
      background-image:url(/images/body_bkg.png); background-repeat:repeat-y; background-position:center;margin:0;
	padding:0; }
#content{ float:left; width:800px; height:auto; margin-top:70px; margin-bottom:40px; color:#666;  margin-left:100px; }
*html #content{ float:left; width:800px; height:auto; margin-top:30px; margin-bottom:40px; color:#666; margin-left:60px;}
#container
{ width:920px; height:auto;
position:relative; padding-left:19px; padding-right:0px; 
margin-right:auto; margin-bottom:0px;margin-bottom:0px; margin-left:auto;  background-image:url(/images/container_img.png); 
background-position:center bottom; background-repeat:no-repeat;border:0; 

}


#login{ float:left; width:900px; height:auto; text-align:right; font-size:10px; color:#999; font-weight:500; }	
#login a{color:#999;}		

#header{ float:left; width:900px; height:70px; font-size:20px; font-weight:800; }
*html #header{ float:left; width:900px; height:70px; font-size:20px; font-weight:800; margin-left:10px;}
#logo{ float:left; width:250px; height:53px; background-image:url(/images/logo.jpg);}
* html #logo{float:left; width:250px; height:53px; background-image:url(/images/logo.jpg); margin-left:1px;}
#toplinks{ float:left; height:33px; width:600px; text-align:right; padding-top:20px;}
#toplinks strong{ font-size:20px; font-weight:800; color:#0A41F6;}

/*-------------------------------------------------------------------------------------------*/

#menubar{ float:left; width:920px; height:22px; color:#FFF; font-size:13px; margin-left:-10px; 
background-image:url(/images/menu_bkg.gif); background-repeat:repeat-x;}
* html #menubar{ float:left; width:920px; height:22px; color:#FFF; font-size:13px;margin-left:7px; 
background-image:url(/images/menu_bkg.gif); background-repeat:repeat-x;}	 
#menubar_text{  margin-left:30px;}

#menubar a:{text-decoration:none; color:#FFF;}
#menubar a:link {color:#FFF;  }
#menubar a:visited {color:#FFF; }
#menubar a:hover {color:#CCC;}
#menubar a:active {color:#CCC;}

#containerbody
{
width: 960px;
margin-top: 30px;
margin-left: 5px;
}


/*-------------------------------------------------------------------------------------------*/
#footer{ clear:both;  text-align:center; font-size:10px; color:#CCC;	
width:920px; padding-top:100px; height:160px; margin-left:-10px; }


*html #footer{ clear:both;  text-align:center; font-size:10px; color:#CCC;	
width:930px; padding-top:100px; height:160px; margin-left:-10px; }

#footer a {color:#CCC;}
#menu-bar-bottom-text a{color:#FFF;}

#footer_text{ position:relative; padding-left:0px; padding-right:0px; margin-right:auto; margin-bottom:0px; margin-left:auto; 		
padding-top:10px;}
#footer_text a{color:#CCC;}
#footer_text a:hover { color:#CCC;}

#footer_logo{ height: 55px; vertical-align: middle; padding: 0; margin-top: -115px; 
background-image:url(../images/vps_logo.png); background-position:right; background-repeat:no-repeat;}

#animation{ float:left; width:920px; height:171px; margin-top:-1px; margin-left:-10px;}
	#flash{ float:left; width:920px; height:171px;}
	* html #flash{float:left; width:920px; height:171px;margin-left:17px; }
